Subject: Re: bug#11003: Emacs-24 Hangs When Displaying Unicode #x6c0 (ARABIC HEH WITH YEH ABOVE) -- gdb backtrace

From: Kenichi Handa <[email-masked]>
Date: Wed, 14 Mar 2012 17:18:31 +0900

In article <[email-masked]>, Mohsen BANAN <[email-masked]> writes:

> In my environment,

> - I run emacs -Q
> - Then in the *scratch* buffer I eval (ucs-insert 1728)

> Emacs display hangs.

> The hang occurs when displaying unicode #x6c0
> (arabic heh with yeh above).

[...]
>     xft:-unknown-B Compset-normal-normal-normal-*-13-*-*-*-*-0-iso10646-1 (#xC7)

Thank you for the report.  I confirmed this bug with the
above font.  I'm now investigating what is wrong.

---
Kenichi Handa
[email-masked]